.yc_pages ul{ padding:0px; margin:0px; list-style:none;}
.yc_pages { text-align:center; clear:both; font-size:12px; padding-bottom:20px;  margin-top:10px;}
.yc_pages li{ padding-right:4px; margin:0px; list-style:none; text-align:center; display:inline-block}
.yc_pages li a{ width:40px; display:inline-block; line-height:40px;border:#efefef 1px solid; border-radius:50%; }
.yc_pages li.thisclass a,.yc_pages li:hover a{ background:#efefef;}
.yc_pages li:hover a{ color:#52ae0b; text-decoration:underline}